Subject: Re: Q: control is a C&T 65550?

From: "Jerry Quinn" <[email-masked]>
Date: Fri, 11 Jun 1999 15:03:51 -0400

Benjamin Herrenschmidt wrote:
> 
> On Fri, Jun 11, 1999, Michel Lanners <[email-masked]> wrote:
> 
[snip] 
> >What a shame! After all, the control hardware can be seen as a legacy
> >device, being surpassed by any and all current video chips... or might
> >Apple be hiding some really cool and powerful feature deep inside
> >control? I doubt it....
> 
> I don't think so. There is however some kind of "graphic accelerator" for
> control in MacOS, It's quite small, I don't know if it only provides
> better blit routines optimised for non-cachable space, or eventually
> hacks the MMU to make the fb space cahable (for bursts), I don't think
> there's anything like a blitter or a DMA engine in control.

Do you have any guess what the graphic accelerator for Platinum does? 
At the moment, platinum is also used just as a frame buffer. 

-- 
Jerry Quinn                             Tel: (514) 761-8737
[email-masked]               Fax: (514) 761-8505
Speech Recognition Research

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]